.contenedor{
    display: flex;
    flex-direction: column;
    margin:  1rem auto;
    max-width: 700px;
}

th, td {
  padding: 1em !important;
  text-align: center !important;
  margin: auto !important;
}

.mat-header-cell {
  font-size: 0.9em;
}
